<?php global $qaleb;?>
<div class="clearfix"></div>
<div class="boxx">
<div class="tit">
<h4><span><?php echo $qaleb['c-1-title']; ?></span></h4>
</div>
<div class="aa">
<div class="right">
<?php
				if($qaleb['c-1-content']=='1'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => 1,
				);
			  }else if($qaleb['c-1-content']=='2'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => 1,
					'orderby'	=> 	'rand'
				);
			  }else if($qaleb['c-1-content']=='3'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => 1,
					'tax_query' => array(
                        array(
                            'taxonomy' => 'category',
                            'field'    => 'term_id',
                            'terms'    => $qaleb['c-1-type-select'],
                        ),
				    ),
				);
			  }

                query_posts($gargs);
			
            if(have_posts()) : while(have_posts()) : the_post(); ?>
<?php if($qaleb['boxe-c'] == '1'){?><div class="datee"><span><?php the_time('d');  ?></span><b><?php the_time('F');  ?></b></div><?php } ?>
<?php get_template_part('inc/loop-right'); ?>
<?php endwhile; endif; wp_reset_query(); ?>
</div>

<div class="left">
<?php
				if($qaleb['c-1-content']=='1'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => $qaleb['c-1-count'],
					'offset' => 1,
				);
			  }else if($qaleb['c-1-content']=='2'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => $qaleb['c-1-count'],
					'offset' => 1,
					'orderby'	=> 	'rand'
				);
			  }else if($qaleb['c-1-content']=='3'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => $qaleb['c-1-count'],
					'offset' => 1,
					'tax_query' => array(
                        array(
                            'taxonomy' => 'category',
                            'field'    => 'term_id',
                            'terms'    => $qaleb['c-1-type-select'],
                        ),
				    ),
				);
			  }

                query_posts($gargs);
			
            if(have_posts()) : while(have_posts()) : the_post(); ?>
<?php get_template_part('inc/loop-title'); ?>
<?php endwhile; endif; wp_reset_query(); ?>			
</div>
</div>
</div><!------------boxx------------->
<div class="clearfix"></div>